/* Custom Slider */
.custom-slider {
    position: relative;
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
}

/* Custom Slide Item */
.custom-slide {
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    min-height: 500px;
}

/* custom 1 */
.custom-caption-1 {
    position: absolute;
    top: 65%;
    left: 21%;
    transform: translate(-50%, -50%);
    text-align: center;
    width: 42%;
}

.custom-caption-1 .custom-container-1 {
    padding: 5px 10px 20px 20px;
    background: #dc1414b0;
    border-radius: 5px;
}

.custom-subtitle-1 {
    font-family: 'Raleway', sans-serif;
    font-size: 55px;
    font-weight: 900;
    color: #ffffff;
    text-shadow: 1px 1px #000000;
    text-transform: uppercase;
    margin: 30px 0 0 0;
}

.custom-description-1 {
    color: #000;
    font-size: 20px;
    margin-bottom: 0;
    font-weight: 500;
}





/* custom 2 */
.custom-caption-2 {
    position: absolute;
    bottom: 0%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    width: 58%;
}

.custom-caption-2 .custom-container-2 {
    padding: 5px 10px 20px 20px;
    background: #dc1414b0;
    border-radius: 5px;
}

.custom-subtitle-2 {
    font-family: 'Raleway', sans-serif;
    font-size: 55px;
    font-weight: 900;
    color: #ffffff;
    text-shadow: 1px 1px #000000;
    text-transform: uppercase;
    margin: 30px 0 0 0;
}

.custom-description-2 {
    color: #000;
    font-size: 20px;
    margin-bottom: 0;
    font-weight: 500;
}

/* custom 3 */
.custom-caption-3 {
    position: absolute;
    top: 65%;
    left: 21%;
    transform: translate(-50%, -50%);
    text-align: center;
    width: 42%;
}

.custom-caption-3 .custom-container-3 {
    padding: 5px 10px 20px 20px;
    background: #dc1414b0;
    border-radius: 5px;
}

.custom-subtitle-3 {
    font-family: 'Raleway', sans-serif;
    font-size: 55px;
    font-weight: 900;
    color: #ffffff;
    text-shadow: 1px 1px #000000;
    text-transform: uppercase;
    margin: 30px 0 0 0;
}

.custom-description-3 {
    color: #000;
    font-size: 20px;
    margin-bottom: 0;
    font-weight: 500;
}



/* responsive */

@media (max-width: 767px) {
    .custom-subtitle-1 {
        font-family: 'Raleway', sans-serif;
        font-size: 21px;
        font-weight: 600;
        margin: 7px 0 0 0;
        padding-bottom: 1rem;
    }

    .custom-description-1 {
        font-size: 12px;
    }

    .custom-caption-1 {
        top: 70%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 90%;
    }

    .custom-caption-1 .custom-container-1 {
        padding: 5px 10px;
    }

    .custom-slide {
        min-height: 0;
        margin-top: 34%;
    }

    /* custom 2 */
    .custom-subtitle-2 {
        font-family: 'Raleway', sans-serif;
        font-size: 21px;
        font-weight: 600;
        margin: 7px 0 0 0;
        padding-bottom: 1rem;
    }

    .custom-description-2 {
        font-size: 12px;
    }

    .custom-caption-2 {
        top: 70%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 90%;
    }

    .custom-caption-2 .custom-container-2 {
        padding: 5px 10px;
    }

    .custom-slide {
        min-height: 0;
        margin-top: 34%;
    }

    /* custom 3 */
    .custom-subtitle-3 {
        font-family: 'Raleway', sans-serif;
        font-size: 21px;
        font-weight: 600;
        margin: 7px 0 0 0;
        padding-bottom: 1rem;
    }

    .custom-description-3 {
        font-size: 12px;
    }

    .custom-caption-3 {
        top: 70%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 90%;
    }

    .custom-caption-3 .custom-container-3 {
        padding: 5px 10px;
    }

    .custom-slide {
        min-height: 0;
        margin-top: 23%;
    }

}


/* login btn */
.login-btn {
    background: #dc143c;
    color: #fff !important;
    padding: 10px 10px !important;
    margin-top: 12% !important;
    border-radius: 5px !important;
    font-size: 11px !important;
    font-weight: 600 !important;
}
.login-btn:hover {
    background: #dc143c !important;
    color: #fff !important;
    
}

.multipage .sf-menu {
    padding-top: 4px !important;
}

.multipage .shrink .sf-menu.nav>li>a,
.multipage .sf-menu a {
    padding: 15px 15px;
    font-size: 14px;
}


/* contact */

.contact-item {
    list-style: none;
    margin-bottom: 10px;
}

.contact-item i {
    margin-right: 5px;
}

.phone-icon {
    color: #dc143c;
}

.mail-icon {
    color: #dc143c;
}



.facebook-icon {
    color: #3b5998;
    font-size: 25px;
}

.twitter-icon {
    color: #1da1f2;
    font-size: 25px;
}

.instagram-icon {
    color: #e4405f;
    font-size: 25px;
}